System requirements

Applies to version: Version 1.0

SimpleSYN Mobile supports the following versions of Microsoft ® Windows ® and Outlook ®.

Requirements for the Windows PC hosting the installation:

  • Microsoft® Windows®
    • Windows 10, version 1909 or newer (x86 / x64)
  • Microsoft® Outlook ®
    • Office 365® with Outlook® (x86 / x64)
    • Outlook® 2019 (x86 / x64)
    • Outlook® 2016 (x86 / x64)

For the device you want to synchronize, the following requirements must be met:

  • Supports all smartphones and tablet computers based on Android version 8 and later, as well as Apple iOS / iPad OS version 12 or later.
  • Windows 10, version 1909 with Mail, Calendar and People apps.

Additional requirements:

  • An active internet connection is required. All devices must be turned on at the same time.